h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#60A8F0; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp15e95683{ color:#0080FF; text-decoration: none} 
		a.wsp15e95683:visited{ color:#800080; text-decoration: underline} 
		a.wsp15e95683:active{ color:#0080FF; text-decoration: underline} 
		a.wsp15e95683:hover{ color:#E3B4F3; text-decoration: underline} 
#menu_6d47fbf1 a { text-decoration: none; }
#menu_6d47fbf1_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6d47fbf1_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_6d47fbf1_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6d47fbf1_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6d47fbf1_entry:hover span { color:#FFFFFF !important; }
		.menu_6d47fbf1_mainMenuEntry { text-align: center; }
		.menu_6d47fbf1_mainMenuEntry:hover {	background-color:#282828; }
		.menu_6d47fbf1_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6d47fbf1 .mobileEntry { display: none; } 
		#menu_6d47fbf1 .normalEntry { display: block; } 
		#menu_6d47fbf1_menualignmentwrapper{ width:246px; left: calc(50% - 123px);  } 
		@media only screen and (max-width:550px) { 
			#menu_6d47fbf1 .mobileEntry { display: block; } 
			#menu_6d47fbf1 .normalEntry { display: none; } 
			#menu_6d47fbf1_menualignmentwrapper { width:37px; left: calc(50% - 18px);  } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3b77e554 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 10px;width:90%; min-height:136px; background:none;  }
#container_3b77e554_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_6385801d { vertical-align: bottom; position:relative; display: inline-block; width:10%; background:none; height:auto;  }
#heading_66e929c9 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 20px 20px;width:401px; background:none; font-size:32pt; font-family:'Segoe Print', 'Bradley Hand', Chilanka, TSCu_Comic, casual, cursive; color:#0080FF; text-align:left;  }
#img_445fda0d { vertical-align: bottom; position:relative; display: inline-block; float:right; margin:10px; width:22%; background:none; height:auto;  }
#menu_6d47fbf1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5); border: 1px solid #A0A0A0;  }
#menu_6d47fbf1_menualignmentwrapper { position: relative; overflow: visible; height: 100%; }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:0px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle3 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:64px; height:38px; left:0px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle4 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle3 { position:absolute; width:59px; height:38px; left:64px;  }
.menustyle4 { position:absolute; width:93px; height:38px; left:123px;  }
.menustyle5 { position:absolute; width:30px; height:38px; left:216px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#placeh_6f123cbb { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 10px;width:90%; border: 1px dashed #A0A0A0;  }
#container_21c46e0d { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px; width:90%; min-height:150px; background:none; border: 1px dashed #404040;  }
#container_21c46e0d_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:10pt; font-family:'Segoe Print', 'Bradley Hand', Chilanka, TSCu_Comic, casual, cursive; color:#0080FF;  }
#container_4e5f1f5c { vertical-align: top; position:relative; display: inline-block; margin:10px; width:90%; min-height:150px; background-color:#60A8F0;  }
#container_4e5f1f5c_padding { margin: 10px; display: block;  }
#text_4dd2eac8 { position:absolute; left:31%; top:55%; width:40%; height:32px; background:none;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#text_26f900e2 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle8 { font-size:7pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
